<template>
  <div class="i3-back">
    <a @click="backPage()">{{ backPageTitle }}</a>
  </div>
</template>

<script>
// import _ from 'lodash'

import { mapActions, mapGetters } from 'vuex'

export default {
  components: {
  },

  data () {
    return {
    }
  },

  computed: {
    ...mapGetters({
      backPageTitle: 'Y3TI/backPageTitle'
    })
  },

  methods: {
    ...mapActions({
      backSidebarPage: 'Y3TI/backSidebarPage'
    }),

    backPage () {
      return this.backSidebarPage()
    }
  }
}
</script>

<style lang="scss" scoped>
</style>
